서블릿 3.0 메이븐 의존성은?

2.5까지는 groupId가 javax.servlet이고 artifactId가 servlet-api이고 version은 2.4나 2.5썼었으니까 3.0도 버전만 3.0으로 바꾸면 되겠지라고 생각했지만 안 그랬다.

그래서 좀 찾아봤는데 이게 답인것 같다.

http://stackoverflow.com/questions/1979957/maven-dependency-for-servlet-3-0-api

여길보면 조금 엉뚱한게 답변으로 채택되어있는데 굳이 써드파티 메이븐 저장소에서 끌어오도록 하느니.. 되도록이면 중앙 저장소에서 가져오는게 더 깔끔하고 신뢰가간다. 그래서 난 앞으로 저렇게 쓸 계획이다.